Subject: Re: [PATCH] Remove some junk characters from COPYING

From: David Aguilar <[email-masked]>
Date: Fri, 15 Jan 2010 14:28:12 -0800

Hello,

On Fri, Jan 15, 2010 at 01:52:30PM +0530, Ramkumar Ramachandra wrote:
> I removed a few ^L characters from COPYING. Kindly find patch
> attached. Again, I'm sorry I couldn't include it inline- I'm behind a
> restrictive firewall, and Gmail mangles up patches.
> 
> -- Ram

I've had great success with the 'git send-email', msmtp, and
gmail combination.

http://git.or.cz/gitwiki/GitTips#Usingmsmtptosendyourpatches

I highly recommend using that setup.

I'm sure there are other ways, but that's the one that works for
me.  I also use mutt to read gmail; also highly recommended :)

Have a nice day,

-- 
		David